<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'assignsubmission_file', language 'ar', version '3.6'.
 *
 * @package     assignsubmission_file
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['acceptedfiletypes'] = 'أنواع الملفات المقبولة:';
$string['acceptedfiletypes_help'] = 'يمكن تقييد أنواع الملفات المقبولة عن طريق إدخال قائمة ملحقات الملفات. إذا تم ترك الحقل فارغًا ، فسيتم السماح بجميع أنواع الملفات.';
$string['configmaxbytes'] = 'الحد الأعلى لحجم الملف';
$string['countfiles'] = '{$a} ملفات';
$string['default'] = 'مُفعَّل افتراضياً';
$string['default_help'] = 'اذا تم اختيارها، طريقة التسليم ستبقى مُفعَّلة افتراضياً  للتكاليف / المهام الجديدة';
$string['defaultacceptedfiletypes'] = 'أنواع الملفات المقبولة الافتراضية';
$string['enabled'] = 'تسليمات الملف';
$string['enabled_help'] = 'إذا تم تفعيله، سيكون الطلاب قادرين على تحميل ملف واحد أو أكثر لتسليماتهم';
$string['eventassessableuploaded'] = 'تم تحميل الملف بنجاح';
$string['file'] = 'تسليمات الملف';
$string['filesofthesetypes'] = 'يمكن إضافة ملفات من هذه الأنواع إلى التقديم:';
$string['filetypewithexts'] = '{$a->name} — {$a->extlist}';
$string['maxbytes'] = 'تجاوز الحد الاعلى لحجم الملف';
$string['maxfiles'] = 'الحد الأقصى لعدد الملفات للتسليم الواحد';
$string['maxfiles_help'] = 'إذا تم تفعيل تسليم الملفات، فلكل  تكليف /مهمة ، يمكن تعيين هذا العدد من الملفات لتسليمها.';
$string['maxfilessubmission'] = 'الحد الأقصى لعدد الملفات التي تم تحميلها';
$string['maxfilessubmission_help'] = 'إذا تم تمكين تقديم الملفات، سيكون كل طالب قادر على تحميل هذا العدد من الملفات لتقديمها.';
$string['maximumsubmissionsize'] = 'تجاوز حجم الملف المسلم';
$string['maximumsubmissionsize_help'] = 'الملفات المحملة من قبل الطلبة يمكن ان تصل الى هذا الحجم';
$string['nonexistentfiletypes'] = 'لم يتم التعرف على أنواع الملفات التالية: {$a}';
$string['numfilesforlog'] = 'عدد الملفات  : {$a} ملف.';
$string['pluginname'] = 'تسليمات الملف';
$string['privacy:metadata:filepurpose'] = 'الملفات المحملة لتقديم المهمة هذه';
$string['siteuploadlimit'] = 'الحد المسموح به للتحميل في الموقع';
$string['submissionfilearea'] = 'ملفات التسليم لتي تم تحميلها';
