<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'backup', language 'ar', version '3.6'.
 *
 * @package     backup
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['autoactivedescription'] = 'إختر ما إذا أردتَ استعمال الحفظ الاحتياطي التلقائي أو لا. إذا تم اختيار الحفظ الاحتياطي اليدوي، فالحفظ الاحتياطي التلقائي لن يكون ممكناً إلا من خلال النص البرمجي لواجهة سطر الأوامر. يمكن تنفيذ ذلك إما يدوياً أو من خلال مشغل الوظائف الدورية.';
$string['autoactivedisabled'] = 'تعطيل';
$string['autoactiveenabled'] = 'تفعيل';
$string['autoactivemanual'] = 'يدوي';
$string['automatedbackupschedule'] = 'جدول';
$string['automatedbackupschedulehelp'] = 'قم باختيار أيام الأسبوع لأداء النسخ الاحتياطي الآلي';
$string['automatedbackupsinactive'] = 'لم يتم تمكين الحفظ الاحتياطي التلقائي من قِبَل مشرف الموقع';
$string['automatedbackupstatus'] = 'حالة الحفظ الاحتياطي التلقائي';
$string['automateddeletedays'] = 'حذف نُسخ الحفظ الاحتياطي الأقدم من';
$string['automatedmaxkept'] = 'أقصى عدد من نُسخ الحفظ الاحتياطي يتم الإبقاء عليها';
$string['automatedmaxkepthelp'] = 'هذا يحدد العدد الأقصى من نسخ الحفظ الاحتياطي التلقائي الأخيرة التي سيتم الإبقاء عليها لكل مقرر دراسي. سيتم حذف النسخ الأقدم تلقائياً.';
$string['automatedminkept'] = 'أقل عدد من نُسخ الحفظ الاحتياطي تم الإبقاء عليها';
$string['automatedminkepthelp'] = 'إذا تم حذف الحفظ الاحتياطي الأقدم من عدد الأيام المُحدَّدة، فإنه يمكن لمقرر غير نشط أن يصير بلا حفظ احتياطي. لمنع ذلك، ينبغي تحديد أقل عدد من الحفظ الاحتياطي الذي يُحتفظ به.';
$string['automatedsettings'] = 'إعدادات الحفظ الاحتياطي التلقائي';
$string['automatedsetup'] = 'تهيئة الحفظ الاحتياطي التلقائي';
$string['automatedstorage'] = 'مخزن الحفظ الاحتياطي التلقائي';
$string['automatedstoragehelp'] = 'إختر الموضع الذي تريد استعماله لتخزين نسخ الحفظ الاحتياطي المنشأة تلقائياً.';
$string['backupactivity'] = 'النسخ الاحتياطي للنشاط: {$a}';
$string['backupcourse'] = 'النسخ الاحتياطي لمقرر: {$a}';
$string['backupcoursedetails'] = 'تفاصيل المقرر الدراسي';
$string['backupcoursesection'] = 'القسم: {$a}';
$string['backupcoursesections'] = 'أقسام المقرر الدراسي';
$string['backupdate'] = 'التاريخ مأخوذ';
$string['backupdetails'] = 'تفاصيل النسخ الاحتياطي';
$string['backupdetailsnonstandardinfo'] = 'الملف المُحدَّد ليس بالشكل المعياري المقبول لملف حفظ إحتياطي لمودل. ستحاول عملية الاستعادة تحويل الملف إلى الشكل المعياري للحفظ الاحتياطي ومن ثم استعادته.';
$string['backupformat'] = 'تصميم';
$string['backupformatimscc1'] = 'لفيفة IMS عامة 1.0';
$string['backupformatimscc11'] = 'لفيفة IMS عامة 1.1';
$string['backupformatmoodle1'] = 'مودل 1';
$string['backupformatmoodle2'] = 'مودل 2';
$string['backupformatunknown'] = 'تصميم غير معروف';
$string['backuplog'] = 'المعلومات التقنية والتحذيرات';
$string['backupmode'] = 'صيغة';
$string['backupmode10'] = 'عام';
$string['backupmode20'] = 'استيراد';
$string['backupmode30'] = 'موزع';
$string['backupmode40'] = 'الموقع ذاته';
$string['backupmode50'] = 'آلي';
$string['backupmode60'] = 'مُحوَّل';
$string['backupsection'] = 'النسخ الاحتياطي لقسم من المقرر الدراسي: {$a}';
$string['backupsettings'] = 'إعدادات الحفظ الاحتياطي';
$string['backupsitedetails'] = 'تفاصيل الموقع';
$string['backupstage16action'] = 'استمر';
$string['backupstage1action'] = 'التالي';
$string['backupstage2action'] = 'التالي';
$string['backupstage4action'] = 'تنفيذ الحفظ الاحتياطي';
$string['backupstage8action'] = 'استمر';
$string['backuptype'] = 'نوع';
$string['backuptypeactivity'] = 'نشاط';
$string['backuptypecourse'] = 'مقرر دراسي';
$string['backuptypesection'] = 'قسم';
$string['backupversion'] = 'إصدار النسخة الاحتياطية';
$string['cannotfindassignablerole'] = 'دور الـ{$a}  في النسخة الاحتياطية لا يمكن ربطها بأي من الأدوار المسموح لك بتعيينها';
$string['choosefilefromactivitybackup'] = 'منطقة النسخ الاحتياطي للنشاط';
$string['choosefilefromactivitybackup_help'] = 'يتم حفظ هنا النُسخ الاحتياطية للنشاط التي تم عملها بالإعدادت التلقائية';
$string['choosefilefromautomatedbackup'] = 'نُسخ الحفظ الاحتياطي التلقائي';
$string['choosefilefromautomatedbackup_help'] = 'يحتوي على نُسخ الحفظ الاحتياطي المنشأة تلقائياً';
$string['choosefilefromcoursebackup'] = 'منطقة النُّسخ الاحتياطية الخاصة بالمقرر الدراسي';
$string['choosefilefromcoursebackup_help'] = 'ًيحتوي على النسخ الاحتياطية للمقرر الدراسي التي تم إنشاؤه تلقائياً';
$string['choosefilefromuserbackup'] = 'منطقة النُّسخ الاحتياطية الخاصة بالمُستخدم';
$string['choosefilefromuserbackup_help'] = 'يتم تخزين ملفات الحفظ الاحتياطي التي تم حفظها بلا معلومات المُستخدمين هنا.';
$string['config_keep_groups_and_groupings'] = 'افتراضيا إبقاء المجموعات والتجمعات الحالية.';
$string['config_keep_roles_and_enrolments'] = 'افتراضيا الحفاظ على الأدوار الحالية والتسجيلات.';
$string['config_overwrite_conf'] = 'يسمح للمستخدم بالكتابة عن تكوين المقرر الدراسي';
$string['config_overwrite_course_fullname'] = 'بشكل افتراضي، الاسم الكامل للمقرر يتم استبداله مع الاسم الموجود في ملف النسخة الاحتياطية. يتطلب هذا وضع التأشير على "استبدال اعدادات المقرر الدراسي" وأن يكون لدى المستخدم الحالي إمكانية تغيير الاسم الكامل للمقرر (moodle/course:changefullname)';
$string['config_overwrite_course_shortname'] = 'بشكل افتراضي، الاسم المختصر للمقرر يتم استبداله مع الاسم الموجود في ملف النسخة الاحتياطية. يتطلب هذا وضع التأشير على "استبدال اعدادات المقرر الدراسي" وأن يكون لدى المستخدم الحالي إمكانية تغيير الاسم المختصر للمقرر (moodle/course:changeshortname)';
$string['config_overwrite_course_startdate'] = 'بشكل افتراضي، تاريخ بداية المساق يتم استبداله مع الاسم الموجود في ملف النسخة الاحتياطية. يتطلب هذا أن يتم وضع شارة بجانب “استبدال اعدادات المساق" و أن يكون لدى المستخدم الحالي القدرة على تغيير تاريخ بداية للمساق (moodle/restore:rolldates)';
$string['configgeneralactivities'] = 'يحدد الوضع الافتراضي لتضمين الأنشطة في الحفظ الاحتياطي.';
$string['configgeneralanonymize'] = 'في حالة التمكين ستصبح المعلومات الخاصة المستخدمين مجهولة افتراضيا';
$string['configgeneralbadges'] = 'لتعيين الإعداد الافتراضي لتضمين الشارات في نسخة احتياطية.';
$string['configgeneralblocks'] = 'يضبط الوضع الافتراضي لتضمين الكتل في الحفظ الاحتياطي.';
$string['configgeneralcalendarevents'] = 'يضبط الافتراضي لتضمين أحداث التقويم في نسخة احتياطية.';
$string['configgeneralcomments'] = 'يحدد الوضع الافتراضي لتضمين التعليقات في الحفظ الاحتياطي.';
$string['configgeneralcompetencies'] = 'يضبط الوضع الافتراضي لتضمين الكفاءات في نسخة احتياطية.';
$string['configgeneralfilters'] = 'يحدد الوضع الافتراضي لتضمين المرشحات في الحفظ الاحتياطي.';
$string['configgeneralgroups'] = 'يضبط الوضع الافتراضي لتضمين المجموعات والتجميعات في الحفظ الاحتياطي.';
$string['configgeneralhistories'] = 'يحدد الوضع الافتراضي لتضمين ماضي المستخدمين في الحفظ الاحتياطي.';
$string['configgenerallogs'] = 'في حالة التمكين، سيتم تضمن سجلات الوقوعات في الحفظ الاحتياطي إفتراضياً';
$string['configgeneralquestionbank'] = 'إذا تم تمكين بنك الأسئلة ، فسيتم تضمينه في النُسخ الاحتياطية بشكل افتراضي. الرجاء ملاحظة: سيؤدي تعطيل هذا الإعداد إلى تعطيل النسخة الاحتياطية للأنشطة التي تستخدم بنك الأسئلة ، مثل الاختبار.';
$string['configgeneralroleassignments'] = 'في حالة التمكين سيتم تضمين تعيينات الأدوار في الحفظ الاحتياطي افتراضياً.';
$string['configgeneralusers'] = 'يحدد الوضع الافتراضي بشأن ما إذا كان ينبغي لتضمين المستخدمين في الحفظ الاحتياطي.';
$string['configgeneraluserscompletion'] = 'في حالة التمكين سيتم تضمين معلومات الإكمال للمستخدمين في الحفظ الاحتياطي افتراضياً.';
$string['configloglifetime'] = 'يحدد هذا المدة الزمنية التي تريد الاحتفاظ فيها بمعلومات سجلات وقوعات الحفظ الاحتياطي. يتم حذف السجلات الأقدم من هذا العمر تلقائياً. من المستحسن الحفاظ على هذه القيمة صغيرة، لأن معلومات سجلات الحفظ الاحتياطي يمكن أن تكون ضخمة.';
$string['configrestoreactivities'] = 'يضبط الوضع الافتراضي لاستعادة الأنشطة.';
$string['configrestorebadges'] = 'يضبط الوضع الافتراضي لاستعادة الشارات.';
$string['configrestoreblocks'] = 'يضبط الوضع الافتراضي لاستعادة الكتل.';
$string['configrestorecalendarevents'] = 'يضبط الوضع الافتراضي لاستعادة أحداث التقويم.';
$string['configrestorecomments'] = 'يضبط الوضع الافتراضي لاستعادة التعليقات.';
$string['configrestorecompetencies'] = 'يضبط الوضع الافتراضي لاستعادة الكفاءات.';
$string['configrestoreenrolments'] = 'يضبط الوضع الافتراضي لاستعادة طرق التسجيل.';
$string['configrestorefilters'] = 'يضبط الوضع الافتراضي لاستعادة المرشحات.';
$string['configrestoregroups'] = 'يضبط الوضع الافتراضي لاستعادة المجموعات والتجميعات إذا تم تضمينها في الحفظ الاحتياطي.';
$string['configrestorehistories'] = 'لتعيين الإعداد الافتراضي لاستعادة سجل المستخدم إذا تم تضمينه في النسخة الاحتياطية.';
$string['configrestorelogs'] = 'إذا تم تمكين السجلات التي تم تمكينها بشكل افتراضي إذا تم تضمينها في النسخة الاحتياطية.';
$string['configrestoreroleassignments'] = 'إذا تم تمكينه من خلال تعيين الأدوار الافتراضية سيتم استعادتها إذا كانت مدرجة في النسخة الاحتياطية.';
$string['configrestoreusers'] = 'يضبط الإعدادات الافتراضية لإحتمالية استعادة المستخدمين إذا تم تضمينهم في النسخة الاحتياطية.';
$string['configrestoreuserscompletion'] = 'إذا تم تمكينها فإن معلومات الاكتمال للمستخدم بشكل افتراضي إذا تم تضمينها في النسخة الاحتياطية.';
$string['confirmcancel'] = 'إلغاء النسخ الاحتياطي';
$string['confirmcancelimport'] = 'إلغاء الاستيراد';
$string['confirmcancelno'] = 'ابقى';
$string['confirmcancelquestion'] = 'هل أنت متأكد أنك ترغب في الإلغاء؟
سيتم فقدان أي معلومات قمت بإدخالها مُسبقاً';
$string['confirmcancelrestore'] = 'إلغاء الاستعادة';
$string['confirmcancelyes'] = 'إلغاء';
$string['confirmnewcoursecontinue'] = 'تحذير جديد للمقرر الدراسي';
$string['confirmnewcoursecontinuequestion'] = 'سيتم إنشاء مساق مؤقت (مخفي) من قِبل عملية استعادة المساق. لإيقاف الاستعادة، أنقر على الإلغاء. لا تغلق المتصفح في أثناء الاستعادة.';
$string['coursecategory'] = 'التصنيف الذي سيتم تخزين المقرر الدراسي به';
$string['courseid'] = 'المُعرِّف الأصلي';
$string['coursesettings'] = 'إعدادات المقرر الدراسي';
$string['coursetitle'] = 'العنوان';
$string['currentstage1'] = 'الإعدادات الأولية';
$string['currentstage16'] = 'تام';
$string['currentstage2'] = 'إعدادت المخطط';
$string['currentstage4'] = 'تأكيد والمراجعة';
$string['currentstage8'] = 'إجراء عملية النسخ الاحتياطي';
$string['enterasearch'] = 'ادخل بحثا';
$string['error_block_for_module_not_found'] = 'تم العثور على كتلة يتيمة للمساق. هذه الكتلة لن تضمّن في النسخة الاحتياطية.';
$string['error_course_module_not_found'] = 'تم العثور على كتلة يتيمة (id: {$a->bid}) لنموذج المساق (id: {$a->mid}). هذه الكتلة لن تضمّن في النسخة الاحتياطية.';
$string['errorcopyingbackupfile'] = 'فَشِل نسخ ملف الحفظ الاحتياطي إلى المجلد المؤقت قبل الاستعادة.';
$string['errorfilenamemustbezip'] = 'اسم الملف المُدخل  يجب أن يكون ملف مضغوط ويكون بامتداد .mbz';
$string['errorfilenamerequired'] = 'يجب إدخال اسم صالح لملف النسخة الاحتياطية';
$string['errorfilenametoolong'] = 'يجب أن يكون طول اسم الملف أقل من 255 حرفًا.';
$string['errorinvalidformat'] = 'صيغة الحفظ الاحتياطي غير معروفة';
$string['errorinvalidformatinfo'] = 'الملف المحدد غير صالح كملف مودل للنسخة الاحتياطية ولا يمكن استعادته';
$string['errorminbackup20version'] = 'تم إنشاء ملف الحفظ الاحتياطي هذا بإصدار تطويري من الحفظ الاحتياطي لمودل ({$a->backup}). الحد الأدنى المطلوب هو {$a->min}. لا يمكن استعادته.';
$string['errorrestorefrontpagebackup'] = 'يمكنك استعادة الحفظ الاحتياطي لصفحة الواجهة إلى صفحة الواجهة حصراً';
$string['executionsuccess'] = 'تم بنجاح إنشاء ملف الحفظ الاحتياطي.';
$string['filealiasesrestorefailures'] = 'فشل استعادة الاسماء المستعارة';
$string['filealiasesrestorefailures_help'] = 'لأسماء المستعارة عبارة عن روابط رمزية لملفات أخرى ، بما في ذلك تلك المخزنة في المستودعات الخارجية. في بعض الحالات ، لا يمكن لـ Moodle استعادتها - على سبيل المثال عند استعادة النسخة الاحتياطية في موقع آخر أو عند عدم وجود الملف المشار إليه.

يمكن العثور على مزيد من التفاصيل والسبب الفعلي للفشل في ملف سجل الاستعادة.';
$string['filealiasesrestorefailures_link'] = 'restore/filealiases';
$string['filealiasesrestorefailuresinfo'] = 'تعذر استعادة بعض الأسماء المستعارة المضمنة في ملف النسخة الاحتياطية. تحتوي القائمة التالية على موقعهم المتوقع والملف المصدر الذي كانوا يشيرون إليه في الموقع الأصلي.';
$string['filename'] = 'إسم الملف';
$string['filereferencesincluded'] = 'يتم تضمين ملف صلات إلى محتويات خارجية في ملف النسخة الاحتياطية. لن تعمل هذه الصلات إذا تمت استعادة النسخة الاحتياطية على موقع مختلف.';
$string['filereferencesnotsamesite'] = 'ملف الحفظ الاحتياطي هو من موقع مختلف، لذلك لا يمكن استعادة مراجع الملفات.';
$string['filereferencessamesite'] = 'ملف الحفظ الاحتياطي هو من هذا الموقع، لذلك يمكن استعادة مراجع الملفات.';
$string['generalactivities'] = 'ضمِّن الأنشطة';
$string['generalanonymize'] = 'معومات مجهولة الهوية';
$string['generalbackdefaults'] = 'إفتراضيات الحفظ الاحتياطي العامة';
$string['generalbadges'] = 'تضمين شارات';
$string['generalblocks'] = 'ضمِّن الكتل';
$string['generalcalendarevents'] = 'تضمين أحداث التقويم';
$string['generalcomments'] = 'تضمين التعليقات';
$string['generalcompetencies'] = 'تضمين الكفاءات';
$string['generalenrolments'] = 'تضمين طرق التسجيل';
$string['generalfilters'] = 'تضمين المرشحات';
$string['generalgradehistories'] = 'تضمين التاريخ';
$string['generalgroups'] = 'تضمين المجموعات والتجميعات';
$string['generalhistories'] = 'تضمين السوابق التاريخية';
$string['generallogs'] = 'تضمين سجلات الوقوعات';
$string['generalquestionbank'] = 'تضمين بنك الأسئلة';
$string['generalrestoredefaults'] = 'افتراضات الاستعادة العامة';
$string['generalrestoresettings'] = 'إعدادات الاستعادة العامة';
$string['generalroleassignments'] = 'تضمين تعيينات الأدوار';
$string['generalsettings'] = 'إعدادات الحفظ الاحتياطي العامة';
$string['generalusers'] = 'تضمين المستخدمين';
$string['generaluserscompletion'] = 'تضمين معلومات المستخدمين التكميلية';
$string['hidetypes'] = 'إخفاء خيارات النوع';
$string['importbackupstage16action'] = 'إستمرار';
$string['importbackupstage1action'] = 'التالي';
$string['importbackupstage2action'] = 'التالي';
$string['importbackupstage4action'] = 'تنفيذ الاستيراد';
$string['importbackupstage8action'] = 'إستمرار';
$string['importcurrentstage0'] = 'إختيار المقرر';
$string['importcurrentstage1'] = 'الإعدادات الأولية';
$string['importcurrentstage16'] = 'إكتمل';
$string['importcurrentstage2'] = 'إعدادات المخطط';
$string['importcurrentstage4'] = 'التأكيد والاستعراض';
$string['importcurrentstage8'] = 'تنفيذ الاستيراد';
$string['importfile'] = 'استيراد ملف الحفظ الاحتياطي';
$string['importgeneralduplicateadminallowed'] = 'السماح بحل المشرف للتعارض';
$string['importgeneralduplicateadminallowed_desc'] = 'إذا كان لدى الموقع حساب باسم المستخدم "admin”، فإن محاولة استعادة ملف نسخة احتياطية يحتوي على حساب باسم المستخدم "admin" يمكن أن يسبب تعارضًا. إذا تم تمكين هذا الإعداد، فسيتم حل التعارض عن طريق تغيير اسم المستخدم في ملف النسخة الاحتياطية إلى "admin_xyz".';
$string['importgeneralmaxresults'] = 'أقصى عدد من المقررات الدراسية المدرجة للاستيراد';
$string['importgeneralmaxresults_desc'] = 'يتحكم هذا في عدد المقررات الدراسية المدرجة أثناء الخطوة الأولى من عملية الاستيراد';
$string['importgeneralsettings'] = 'الافتراضيات العامة للاستيراد';
$string['importrootsettings'] = 'الإعدادات الاستيراد';
$string['importsettings'] = 'إعدادات الاستيراد العامة';
$string['importsuccess'] = 'إكتمل الاستيراد. أنقر على استمرار للرجوع إلى المساق';
$string['includeactivities'] = 'ضمِّن:';
$string['includeditems'] = 'البنود المتضمَّنة:';
$string['includefilereferences'] = 'مراجع الملف إلى محتويات خارجية';
$string['includesection'] = 'قسم {$a}';
$string['includeuserinfo'] = 'بيانات المستخدم';
$string['jumptofinalstep'] = 'القفز الى الخطوة النهائية';
$string['keep'] = 'احتفظ به';
$string['locked'] = 'مغلق';
$string['lockedbyconfig'] = 'تم قفل هذا الإعداد بواسطة إعدادات الحفظ الاحتياطي الافتراضية';
$string['lockedbyhierarchy'] = 'مؤمن بواسطة التبعيات';
$string['lockedbypermission'] = 'لا تمتلك الصلاحيات الكافية لتغيير هذا الإعداد';
$string['loglifetime'] = 'الحفاظ على السجلات حتى';
$string['managefiles'] = 'إدارة ملفات الحفظ الاحتياطي';
$string['mergerestoredefaults'] = 'استعادة الإعدادات الافتراضية عند الدمج في مقرر دراسي أخر';
$string['missingfilesinpool'] = 'تعذر حفظ بعض الملفات أثناء الحفظ الاحتياطي، وبالتالي لن يكون من الممكن استعادتها.';
$string['module'] = 'وحدة';
$string['moodleversion'] = 'إصدار مودل';
$string['morecoursesearchresults'] = 'تم العثور على أكثر من {$a} مقرر (مقررات)، يتم عرض أول {$a} من النتائج';
$string['moreresults'] = 'يوجد نتائج كثيرة، الرجاء ادخال بحث أكثر دقة';
$string['nomatchingcourses'] = 'لا توجد مقررات دراسية لعرضها';
$string['norestoreoptions'] = 'لا يوجد تصنيفات أو مقررات لتستطيع القيام بعملية الإستراجاع إليها';
$string['originalwwwroot'] = 'رابط النسخة الاحتياطية';
$string['overwrite'] = 'استبدل';
$string['preparingdata'] = 'اعداد البيانات';
$string['preparingui'] = 'التحضير لعرض الصفحة';
$string['previousstage'] = 'السابق';
$string['privacy:metadata:backup:detailsofarchive'] = 'يمكن أن يحتوي هذا الأرشيف على العديد من بيانات المستخدم المتعلقة بالمقرر، مثل التقديرات و تسجيل المستخدم وبيانات النشاط.';
$string['privacy:metadata:backup:externalpurpose'] = 'الغرض من هذا الأرشيف هو تخزين المعلومات المتعلقة بالمقررات، و التي يمكن استعادتها في المستقبل.';
$string['privacy:metadata:backup_controllers'] = 'قائمة عمليات النسخ الاحتياطي';
$string['privacy:metadata:backup_controllers:itemid'] = 'معرف المادة';
$string['privacy:metadata:backup_controllers:operation'] = 'العملية التي تم تنفيذها ، على سبيل المثال. استعادة.';
$string['privacy:metadata:backup_controllers:timecreated'] = 'الوقت الذي تم فيه إنشاء الإجراء';
$string['privacy:metadata:backup_controllers:timemodified'] = 'الوقت الذي تم فيه تعديل الإجراء';
$string['privacy:metadata:backup_controllers:type'] = 'نوع العنصر الذي يتم تشغيله عليه ، على سبيل المثال. نشاط.';
$string['qcategory2coursefallback'] = 'صنف الأسئلة "{$a->name}”، الموجود في الأصل ضمن سياق الصنف النظام/المساق في ملف الحفظ الاحتياطي، سيتم إنشاؤه في سياق المساق عند الاستعادة';
$string['qcategorycannotberestored'] = 'لا يمكن إنشاء فئة الأسئلة "{$a->name}" بواسطة الاستعادة';
$string['question2coursefallback'] = 'صنف الأسئلة "{$a->name}”، الموجود في الأصل ضمن سياق الصنف النظام/المساق في ملف الحفظ الاحتياطي، سيتم إنشاؤه في سياق المساق عند الاستعادة';
$string['questionegorycannotberestored'] = 'لا يمكن إنشاء الأسئلة "{$a->name}" بواسطة الاستعادة';
$string['recyclebin_desc'] = 'لاحظ أنه سيتم استخدام هذه الإعدادات أيضًا في سلة المحذوفات.';
$string['replacerestoredefaults'] = 'استعادة الإعدادات الافتراضية عند الاستعادة في مساق أخر عند حذف المحتويات';
$string['restoreactivity'] = 'إسترجاع النشاط';
$string['restorecourse'] = 'إسترجاع المقرر';
$string['restorecoursesettings'] = 'إعدادات المقرر';
$string['restoreexecutionsuccess'] = 'تم إسترجاع المساق بنجاح، إضغط على زر إكمال في الأسفل لمشاهدة المقرر الذي قمت بإستراجاعة';
$string['restorefileweremissing'] = 'تعذرت استعادة بعض الملفات لأنها كانت مفقودة في النسخة الاحتياطية.';
$string['restorenewcoursefullname'] = 'اسم المقرر الجديد';
$string['restorenewcourseshortname'] = 'مختصر اسم المقرر الجديد';
$string['restorenewcoursestartdate'] = 'تاريخ بدء جديد';
$string['restorerolemappings'] = 'استرجع تخطيط الدور';
$string['restorerootsettings'] = 'إسترجاع الإعدادات';
$string['restoresection'] = 'إسترجاع القسم';
$string['restorestage1'] = 'التأكيد';
$string['restorestage16'] = 'المراجعة';
$string['restorestage16action'] = 'تنفيذ الاسترجاع';
$string['restorestage1action'] = 'التالي';
$string['restorestage2'] = 'الوجهة';
$string['restorestage2action'] = 'التالي';
$string['restorestage32'] = 'العملية';
$string['restorestage32action'] = 'استمرار';
$string['restorestage4'] = 'الإعدادات';
$string['restorestage4action'] = 'التالي';
$string['restorestage64'] = 'إكمال';
$string['restorestage64action'] = 'استمرار';
$string['restorestage8'] = 'مخطط';
$string['restorestage8action'] = 'التالي';
$string['restoretarget'] = 'إرجاع الهدف';
$string['restoretocourse'] = 'إستعادة المقرر:';
$string['restoretocurrentcourse'] = 'إستعادة لهذا المقرر';
$string['restoretocurrentcourseadding'] = 'دمج المساق الاحتياطي مع هذا المساق';
$string['restoretocurrentcoursedeleting'] = 'احذف محتويات هذا المقرر ثم قم بإسترجاعه';
$string['restoretoexistingcourse'] = 'استرجع في مقرر موجود';
$string['restoretoexistingcourseadding'] = 'ادمج النسج الاحتياطي لمقرر في مقرر موجود';
$string['restoretoexistingcoursedeleting'] = 'حذف محتويات المساق الموجود ثم القيام بالاسترجاع';
$string['restoretonewcourse'] = 'الاسترجاع كمساق جديد';
$string['restoringcourse'] = 'عملية إسترجاع المقرر قيد التنفيذ';
$string['restoringcourseshortname'] = 'إسترجاع';
$string['rootenrolmanual'] = 'استرجاع كتسجيل يدوي';
$string['rootsettingactivities'] = 'ضمِّن الأنشطة';
$string['rootsettinganonymize'] = 'المعلومات عن المستخدم غير محددة الهوية';
$string['rootsettingbadges'] = 'تشمل الشارات';
$string['rootsettingblocks'] = 'ضمِّن الكتل';
$string['rootsettingcalendarevents'] = 'تضمين أحداث التقويم';
$string['rootsettingcomments'] = 'ضمِّن التعليقات';
$string['rootsettingcompetencies'] = 'تضمين الكفاءات';
$string['rootsettingenrolments'] = 'تضمين طرق التسجيل';
$string['rootsettingenrolments_always'] = 'نعم دائما';
$string['rootsettingenrolments_never'] = 'لا ، استعد المستخدمين كأنها تسجيلات اليدوية';
$string['rootsettingenrolments_withusers'] = 'نعم ، ولكن فقط إذا تم تضمين المستخدمين';
$string['rootsettingfilters'] = 'ضمِّن المرشحات';
$string['rootsettinggradehistories'] = 'ضمِّن تاريخ الدرجات';
$string['rootsettinggroups'] = 'تضمين المجموعات والتجمُّعات';
$string['rootsettingimscc1'] = 'تحويل لفيفة IMS العامة إلى1.0';
$string['rootsettingimscc11'] = 'تحويل لفيفة IMS العامة إلى1.1';
$string['rootsettinglogs'] = 'ضمِّن سجلات المقرر';
$string['rootsettingquestionbank'] = 'تضمين بنك الأسئلة';
$string['rootsettingroleassignments'] = 'ضمِّن إسنادات أدوار المستخدمين';
$string['rootsettings'] = 'إعدادات الحفظ الاحتياطي';
$string['rootsettingusers'] = 'ضمِّن المستخدمين المسجلين';
$string['rootsettinguserscompletion'] = 'ضمِّن تفاصيل إكمال المستخدمين';
$string['sectionactivities'] = 'الأنشطة';
$string['sectioninc'] = 'تم تضمينها في الحفظ الاحتياطي (بدون معلومات المستخدمين)';
$string['sectionincanduser'] = 'تم التضمين في الحفظ الاحتياطي مع معلومات المستخدم';
$string['selectacategory'] = 'إختر التصنيف';
$string['selectacourse'] = 'اختر مقرر دراسي';
$string['setting_course_fullname'] = 'اسم المقرر الدراسي';
$string['setting_course_shortname'] = 'الاسم المختصر للمقرر';
$string['setting_course_startdate'] = 'تاريخ  بداية المقرر';
$string['setting_keep_groups_and_groupings'] = 'الاحتفاظ بالمجموعات والتجمُّعات الحالية';
$string['setting_keep_roles_and_enrolments'] = 'الاحتفاظ بالأدوار والتسجيلات الحالية';
$string['setting_overwrite_conf'] = 'استبدال اعدادات المقرر الدراسي';
$string['setting_overwrite_course_fullname'] = 'استبدال الاسم الكامل للمقرر';
$string['setting_overwrite_course_shortname'] = 'استبدال الاسم المختصر للمقرر';
$string['setting_overwrite_course_startdate'] = 'استبدال تاريخ بدء المقرر الدراسي';
$string['showtypes'] = 'أظهر خيارات الأنواع';
$string['sitecourseformatwarning'] = 'هذه النسخة الاحتياطية لصفحة الواجهة، لاحظ أن هذه النسخة لا يمكن استعادتها إلا إلى صفحة الواجهة';
$string['skiphidden'] = 'تخطي المقررات الخفية';
$string['skiphiddenhelp'] = 'اختيار إما تضمين أو تخطي المقررات الخفية';
$string['skipmodifdays'] = 'تخطي المقررات الدراسية التي لم يتم تعديلها منذ';
$string['skipmodifdayshelp'] = 'اختيار تخطي المقررات الدراسية التي لم يتم تعديلها منذ الأيام المُحدَّدة';
$string['skipmodifprev'] = 'تخطى المساقات التي لم تتغير منذ الحفظ الاحتياطي السابق';
$string['skipmodifprevhelp'] = 'إختر فيما إذا كان ينبغي تخطي المساقات التي لم يتم تعديلها منذ الحفظ الاحتياطي التلقائي الأخير. هذا يتطلب تمكين سجل الوقوعات.';
$string['storagecourseandexternal'] = 'منطقة ملفات الحفظ الاحتياطي للمساق والمجلد المحدد';
$string['storagecourseonly'] = 'منطقة ملفات الحفظ الاحتياطي للمساق';
$string['storageexternalonly'] = 'المجلد المحدد للحفظ الاحتياطي الآلي المجدول';
$string['timetaken'] = 'الوقت المستغرق';
$string['title'] = 'عنوان';
$string['totalcategorysearchresults'] = 'مجموع التصنيفات : {$a}';
$string['totalcoursesearchresults'] = 'إجمالي المساقات: {$a}';
$string['undefinedrolemapping'] = 'تعيين الأدوار غير معرّف لنموذج \'{$a}\'.';
$string['unnamedsection'] = 'قسم غير مُسمَّى';
$string['userinfo'] = 'معلومات المُستخدم';
