<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'folder', language 'ar', version '3.6'.
 *
 * @package     folder
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['bynameondate'] = 'من قِبَل {$a->name} - {$a->date}';
$string['contentheader'] = 'المحتوى';
$string['display'] = 'عرض محتويات المجلد';
$string['display_help'] = 'إذا اخترت عرض محتويات المجلد على صفحة المقرر الدراسي، لن يكون هناك رابط لصفحة منفصلة.
"سوف يتم عرض الوصف  إذا تم تحديد خيار "أظهر الوصف على صفحة المقرر الدراسي. <br />
لاحظ أيضاً أن عرض مشاهدات المشاركين لا يمكن تسجيلها في هذه الحالة.';
$string['displayinline'] = 'مضمنة في صفحة المقرر الدراسي';
$string['displaypage'] = 'في صفحة منفصلة';
$string['dnduploadmakefolder'] = 'فك الملفات أنشئ مجلد';
$string['downloadfolder'] = 'تنزيل المجلد';
$string['eventallfilesdownloaded'] = 'أرشيف مضغوط لمجلد تم تنزيله';
$string['eventfolderupdated'] = 'مجلد تم تحديثه';
$string['folder:addinstance'] = 'أضف مجلد جديد';
$string['folder:managefiles'] = 'أدر الملفات في وحدة المجلد';
$string['folder:view'] = 'عاين محتوى المجلد';
$string['foldercontent'] = 'ملفات ومجلدات فرعية';
$string['indicator:cognitivedepth'] = 'المجلد معرفياً';
$string['indicator:cognitivedepth_help'] = 'هذا المؤشر مبني على عمق الحالة المعرفية التي وصلها الطالب في مورد المجلد.';
$string['indicator:socialbreadth'] = 'المجلد إجتماعياً';
$string['indicator:socialbreadth_help'] = 'هذا المؤشر مبني على عمق التوسع الاجتماعي الذي وصله الطالب في مورد المجلد.';
$string['maxsizetodownload'] = 'الحد الأقصى لحجم تنزيل المجلد (ميغا بايت)';
$string['maxsizetodownload_help'] = 'أقصى حجم للمجلد يمكن تنزيله كملف مضغوط. إذا تم اختيار صفر، سيكون حجم المجلد غير محدود.';
$string['modulename'] = 'مجلد';
$string['modulename_help'] = 'وحدة مجلد تمكن المعلم من عرض عدد من الملفات ذات الصلة داخل مجلد واحد، والحد من النزول في  ، صفحة المقرر الدراسي. يمكن تحميل مجلد مضغوط  في صفحة المقرر الدراسي ثم فك الضغط كما يمكن تحميل مجلد فارغ  ثم إنشاء الملفات و تحميلها فيه

ويمكن استخدام مجلد

* للحصول على سلسلة من الملفات لوضوع واحد، على سبيل المثال مجموعة من أوراق الامتحانات الماضية في شكل pdf أو مجموعة من ملفات الصور لاستخدامها في المشاريع الطلابية
* لتوفير مساحة تحميل مشتركة للمعلمين على صفحة المقرر الدراسي (ويحفظ المجلد بشكل مخفي بحيث يمكن أن يشاهده المعلمين فقط)';
$string['modulename_link'] = 'mod/folder/view';
$string['modulenameplural'] = 'مجلدات';
$string['newfoldercontent'] = 'محتوى مجلد جديد';
$string['noautocompletioninline'] = 'لا يمكن اختيار الانتهاء التلقائي لمشاهدة النشاط  جنباً إلى جنب مع خيار "العرض المضمنة"';
$string['page-mod-folder-view'] = 'الصفحة الرئيسية لوحدة مجلد';
$string['page-mod-folder-x'] = 'أي صفحة لوحدة المجلد';
$string['pluginadministration'] = 'إدارة المجلد';
$string['pluginname'] = 'المجلد';
$string['privacy:metadata'] = 'إن إضافة مورد المجلد لا تخزن أي بيانات شخصية.';
$string['search:activity'] = 'المجلد';
$string['showdownloadfolder'] = 'إظهار زر تنزيل المجلد';
$string['showdownloadfolder_help'] = 'إذا تم اختيار \'نعم\'، سيتم عرض زر يسمح بتنزيل محتويات المجلد كملف مضغوط.';
$string['showexpanded'] = 'عرض المجلدات الفرعية متوسعة';
$string['showexpanded_help'] = 'إذا تم اختيار "نعم"، ستظهر المجلدات الفرعية موسعة  بشكل افتراضي؛ خلاف ذلك ستكون المجلدات  الفرعية مطوية.';
