<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'course', language 'ar', version '3.6'.
 *
 * @package     course
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['aria:courseimage'] = 'صورة المقرر';
$string['aria:coursename'] = 'اسم المقرر';
$string['aria:courseshortname'] = 'الاسم المختصر للمساق';
$string['aria:favourite'] = 'المقرر مميز بنجمة';
$string['favourite'] = 'المقررات المميزة بنجمه';
$string['privacy:completionpath'] = 'إكتمال مقرر دراسي';
$string['privacy:favouritespath'] = 'معلومات المساقات المميزة بنجمة';
$string['privacy:metadata:completionsummary'] = 'يحتوي المقرر على معلومات الإكمال عن المستخدم';
$string['privacy:metadata:favouritessummary'] = 'يحتوي المساق على معلومات تتعلق بتمييزه بنجمة من قبل المستخدم';
$string['privacy:perpage'] = 'عدد المقررات الدراسية في الصفحة الواحدة';
