<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'qtype_description', language 'ar', version '3.6'.
 *
 * @package     qtype_description
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['informationtext'] = 'نص المعلومات';
$string['pluginname'] = 'الوصف';
$string['pluginname_help'] = 'الوصف ليست في الحقيقة نوع سؤال. إنها تتيح ببساطة نص يتم عرضه دون الحاجة إلى أيّ إجابات، على غرار التسمية على الصفحة بطبيعة الحال، يتم عرض نص السؤال سواء أثناء المحاولة و على صفحة المراجعة. يتم عرض أي ردود فعل عامة على صفحة المراجعة فقط.';
$string['pluginnameadding'] = 'إضافة الوصف';
$string['pluginnameediting'] = 'تحرير الوصف';
$string['pluginnamesummary'] = 'هذه ليست في الواقع مسألة. بدلا من ذلك هو وسيلة لإضافة بعض التعليمات، الموضوع أو المحتويات الأخرى لهذا النشاط. و هذا مشابه للطريقة بأن العلامات يمكن استخدامها لإضافة محتوى إلى الصفحة بالطبع.';
$string['privacy:metadata'] = 'لا يخزن المكون الإضافي لDescription question type أيّ بيانات شخصية.';
